Loading...
Searching...
No Matches
portsmodel::Port::PropertiesChangedEvent Struct Reference

Event: The port properties have changed. More...

Inheritance diagram for portsmodel::Port::PropertiesChangedEvent:

## Public Attributes

Properties | oldProperties
| Properties before change.
Properties | newProperties
| Properties after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The port properties have changed.

Definition at line 73 of file Port.idl.

## Member Data Documentation

## newProperties

Properties portsmodel::Port::PropertiesChangedEvent::newProperties

Properties after change.

Definition at line 75 of file Port.idl.

## oldProperties

Properties portsmodel::Port::PropertiesChangedEvent::oldProperties

Properties before change.

Definition at line 74 of file Port.idl.

The documentation for this struct was generated from the following file:

- Port.idl